[Bug 173620] Re: Please sync gnome-color-chooser 0.2.3-1 from debian unstable

Wouter Stomp wouterstomp at yahoo.com
Mon Feb 4 10:41:36 GMT 2008


It is now in debian, so I changed this to a sync request.

** Summary changed:

- [needs-packaging] GNOME Color Chooser
+ Please sync gnome-color-chooser 0.2.3-1 from debian unstable

** Tags added: sync

** Tags removed: needs-packaging

-- 
Please sync gnome-color-chooser 0.2.3-1 from debian unstable
https://bugs.launchpad.net/bugs/173620
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list